LUCKE

Joomla! Mailfunktion prüfen, Lücke im PHPMailer

Die Aufregung war anfänglich gross, als heute Nachmittag die Meldung herein kam, dass in der PHP-Komponente "PHPMailer" eine Lücke bekannt… Weiterlesen

vor 3 Jahren

XSS Lücke in der Komento Erweiterung

In der beliebten Kommentar-Erweiterung "Komento" von stackideas wurde eine XSS Lücke bekannt, von der die Versionen 2.0.4 oder älter betroffen… Weiterlesen

vor 4 Jahren

Blank Bootstrap Edition mit Sicherheitslücke

Es gibt eine ernsthafte Sicherheitslücke im Blank Template "Bootstrap Edition". Das Leck ermöglicht den Angreifern Schadcode einzuschleusen. Die Lücke betrifft… Weiterlesen

vor 5 Jahren

XSS Lücke in den Joomla 3.1.x Versionen

Die Joomla! Admins kommen nicht zur Ruhe. Heute wurde eine XSS Lücke in Joomla 3.x bekannt. Betroffen sind alle Joomla… Weiterlesen

vor 6 Jahren